# Product Supplier Purchase Contact

This module adds Purchase contact field on supplier rates (product.supplierinfo) and allows you to use this contact when creating the purchase order from supplies (replacement or to order).

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

- Go to Purchase > Configuration > Vendor pricelist and create new Vendor pricelist and complete Purchase contact.
- Go to Inventory > Operations > Replenishment and create a new replenishment for product with Vendor pricelist created before.
- Press button “Order once” and will create a new purchase order for Purchase contact instead of Vendor from Vendor Pricelist.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:

  > - Carolina Fernandez
  > - Pedro M. Baeza

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/purchase-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.